1 Reply Latest reply on Sep 8, 2019 11:13 PM by chazellou30510

    VIDM 19.3 and UAG 3.6 Compatible

    chazellou30510 Novice

      Hi,

      Is the following products are compatible because the https://www.vmware.com/resources/compatibility/sim/interop_matrix.php#interop&140=&326=&260= site is empty. But I have the impression that 3.6 and 19.3 are not necessarily documented

       

      Thk,

      Seb